﻿.part{display:none;}
.adv-list .common-wrapper{display: flex;flex-wrap: wrap;}
.hab2{position: absolute;top: 20%;color: #fff;}
.hab2 .p1{font-size: 40px;font-weight: var(--fontbold7);}
.hab2 .p2{font-size: 24px;font-weight: var(--fontbold7);}
@media(max-width:1024px){.hab2 .p1{font-size: 16px;}.hab2 .p2{font-size: 12px;}.hab2{top:10%;left:5%;}}
#partnerswiper2 .swiper-slide{height:auto;background:#fff;box-shadow:0 1px 7px 0 rgba(214,214,214,.22);border-radius:10px;border:1px solid #f4f4f4;padding:5px;display:flex;align-items:center;justify-content:center}
#partnerswiper2 .swiper-slide:hover img{transform:scale(1.1)}
#partnerswiper2 .partnerswiper-pagination2{display:flex;align-items:center;justify-content:center;margin-top:3em;}
#partnerswiper2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--bgcolor);}
@media(max-width:500px){#partnerswiper2 .partnerswiper-pagination2{margin-top:25px;}}
.home-advanced .advanced-container::before{background:var(--color)}